  /* culture shock: prozac afternoon by pogy366 - Sept. 2005 */

@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');

/** structure and layout **/
body {
	font-family:'Roboto',Arial, Helvetica, sans-serif; 
	font-size: 15px;
	line-height:1.618;
	color: #222; 
	background: #fff;
	margin:10px 0 0 0;
	padding:0 0 0 0;
	background: #8E979C url(images/bg.gif);
	text-align:center;
}

.wrap {
	position:relative;
	width:960px;
	margin:0 auto;
	padding:0 0 0 0;
	text-align:center;
	background: #ffffff url(images/HFPBanner1.jpg) no-repeat;
	border-left:1px solid #8fbd15;
	border-right:1px solid #8fbd15;
	border-top:1px solid #8fbd15;
}

.wrap1 {
	position:relative;
	width:960px;
	margin:0 auto;
	padding:0 0 0 0;
	text-align:center;
	background: #ffffff url(images/HFPBanner1.jpg) no-repeat;
	border-left:1px solid #8fbd15;
	border-right:1px solid #8fbd15;
	border-top:1px solid #8fbd15;
}

.wrap2 {
	position:relative;
	width:960px;
	margin:0 auto;
	padding:0 0 0 0;
	text-align:center;
	background: #ffffff url(images/HFPBanner1.jpg) no-repeat;
	border-left:1px solid #8fbd15;
	border-right:1px solid #8fbd15;
	border-top:1px solid #8fbd15;
}

.wrap3 {
	position:relative;
	width:960px;
	margin:0 auto;
	padding:0 0 0 0;
	text-align:center;
	background: #ffffff url(images/HFPBanner1.jpg) no-repeat;
	border-left:1px solid #8fbd15;
	border-right:1px solid #8fbd15;
	border-top:1px solid #8fbd15;
}

.wrap4 {
	position:relative;
	width:960px;
	margin:0 auto;
	padding:0 0 0 0;
	text-align:center;
	background: #ffffff url(images/HFPBanner1.jpg) no-repeat;
	border-left:1px solid #8fbd15;
	border-right:1px solid #8fbd15;
	border-top:1px solid #8fbd15;
}

.wrap5 {
	position:relative;
	width:960px;
	margin:0 auto;
	padding:0 0 0 0;
	text-align:center;
	background: #ffffff url(images/HFPBanner1.jpg) no-repeat;
	border-left:1px solid #8fbd15;
	border-right:1px solid #8fbd15;
	border-top:1px solid #8fbd15;
}

.header {
	position:relative;
	clear:none;
	width:960px;
	height:40px;
	margin:50px 0 40px 20px;
	padding:0 0 0 0;
	background:transparent;
	color:#ffffff;
	text-align:left;
}

.topnav {
	position:relative;
	clear:both;
	width:960px;
	height:21px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background:#D6D8D6;
	font-size:8pt;
}

.container {
	position:relative;
	clear:both;
	width:960px;
	margin:0;
	background:#ffffff;
	color:#000000;
	text-align:left;
}

.main-content {
	width:640px;
	padding:20px;
}

.main-content .infobox {
	background: #E6E8E6;
	padding: 5px 20px;
}

.news_right {
	position:relative;
	float:right;
	clear:both;
	width:240px;
	padding:20px;
	background:#E6E8E6;
	font-size:13px;
}

.news_right h3 {
	margin:0 0 5px 0;
}

img.cnr {
	width:8px;
	height:8px;
	border:none;
	display: block !important;
}

.footer {
	position:relative;
	clear:both;
	width:960px;
	padding:4px 0 4px 0;
	background:#ffffff;
	font-size:8pt;
	text-align:center;
	border-top:1px solid #8fbd15;
	border-bottom:1px solid #8fbd15;
}


/** links **/

a {
	color:#815A46;
	font-weight:bold;
	text-decoration:none;
	border-bottom:1px solid #815A46;
}

a.noborder {border-bottom:none;}

a:hover {
	color:#A8765D;
	text-decoration:none;
	border-color: #A8765D;
}

#news a {
	color:#815A46;
	text-decoration:none;
	border-bottom:none;
}

#news a:hover {
	color:#A8765D;
	text-decoration:none;
}

/** FOOTER **/

.footer-logos ul li {
	list-style:none;
	float:left;
	width:19.5%;
	}
.footer-logos ul li a {
	text-decoration:none;
	border-bottom:none;
}

.footer a {
	color:#8fbd15;
	text-decoration:none;
	border-bottom:none;
	padding:10px;
}

.footer a:hover {
	color:#D3812D;
	text-decoration:none;
	border-bottom:none;
}



/** top navigation **/
#nav ul{
	padding:0;
	margin:0;
	white-space: nowrap;
	font-size:12px;
	float:left;
	width:100%;
	background:#D6D8D6;
	list-style:none;
}

#nav ul li{
	display:inline;
	list-style:none;
}

#nav ul li a{
	margin: 0 0 0 0;
	padding: 12px;
	font-size:13px;
	font-weight:normal;
	color: #000000;
	text-decoration:none;
	float: left;
	background:transparent;
	border-right:1px solid #cccccc;
	border-bottom:none;
}

#nav ul li a:hover{
	background:#8fbd15;
	color: #ffffff;
	text-decoration:none;
	border-right:1px solid #cccccc;
}

/** fonts and colors **/

.header h1 {
	color:#fff;
	font-size:32px;
}

.container h2, .container h3, .container h4, .container h5, .container h6 {
	line-height:1.1;
	margin:0 0 10px 0;
}

.container h2 {font-size:39px;}
.container h3 {font-size:24px;}
.container h4 {font-size:24px; font-weight:400;}

.page_title {
color:#005ca0;
font-size:12pt;
font-weight:bold;
padding: 0 0 0 0;
margin: 0 0 -8px 0;
}


/** images **/

img {
	border:none;
}

.right img{
	position:relative;
	float:right;
	padding:0 0 0 0;
	margin:5px 2px 2px 5px;
}

.left img{
	position:relative;
	float:left;
	padding:0 0 0 0;
	margin:0 5px 0 2px;
}

/** Pop up box **/

#pup {
	position:absolute;z-index:200; /* always on top*/
	padding: 3px;
	margin-left: 10px;
	margin-top: 5px;
	width: 250px;
	border: 1px solid black;
	background-color: #777;
	color: white;
	font-size: 0.95em;
}


/** workarounds and hacks **/
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/** lists ***/
ul {padding-left:20px;}
ol {padding-left:60px;}
ul li {margin-bottom:12px;}
ol li {margin-bottom:6px;}